local fn = _gn(0x005622AEBC33ACA9)
--- WAYPOINT_RECORDING_GET_SPEED_AT_POINT
function Global.WaypointRecordingGetSpeedAtPoint(waypointRecording, point)
	return _in2(fn, _ts(waypointRecording), point, _rf)
end
